/* BOARD MEMBERS */
.board_members {background:url(../images/banners/aboutteksol.jpg) no-repeat center}

.our-team{border:1px solid #d3d3d3;padding:15px;overflow: hidden;margin-bottom:10px}
.our-team img{width:100%;height: auto;border:1px solid #d3d3d3;border-radius:10px;}
.our-team .team-content{padding:0px 0 15px 5px;}
.our-team .team-title{margin:0 0 10px;}
.our-team .team-title a{font-size:17px;font-weight: bold;display: block;color:#444;transition: all 0.50s ease;}
.our-team:hover .team-title a{color:#f34f47;text-decoration:none;}
.our-team .team-title small{font-size:13px;color:#808080;}
.our-team .description{margin-bottom:15px;color:#5c5e64;}
.our-team .read{border:1px solid #d3d3d3;color:#808080;padding:4px 12px;border-radius:5px;}
.our-team:hover .read{background:#f34f47;color:#fff;}
@media only screen and (max-width: 990px) {
.our-team{margin-bottom:20px;}
}

.team-item {position: relative;}
.single-team .team-item {margin-bottom: 10px;}
.single-team .team-item  {position: relative;display: block;}
.single-team .team-item.active {z-index: 100;}
.single-team .team-item.active  {z-index: 2;}

.team-item a:hover .name {text-decoration: underline; transition:all 0.30s ease-in-out; -moz-transition:all 0.30s ease-in-out; -ms-transition:all 0.30s ease-in-out; -o-transition:all 0.30s ease-in-out; -webkit-transition:all 0.30s ease-in-out;}
.team-item img {width: 100%;height: auto;margin-bottom: 15px;}
.team-block .swiper-container {height: 358px;}
.team-item .image {height: 280px;background-size: cover;background-position: center center;background-repeat: no-repeat;
margin-bottom: 15px;}

.team-item .pos {font-size: 15px;color: #f47525;}
.single-team .team-item .pos {color: #8b8b8b;}
.single-team .team-item.active .pos {color: #f47525;}
.team-item .invisible-part {width: 100%;height:390px;background-color:#fefdfe;position: absolute;top: -20px;left: -20px;z-index: 1;box-shadow: 0 0 30px rgba(0,0,0,.3); opacity: 0;}

.team-item.right-side .invisible-part {left: auto;right: -20px;padding-left:10px}
.team-item.active .invisible-part {width: calc(200% + 0px);}
.team-item.active .invisible-part {opacity: 1;}
.team-item .invisible-part .text-holder {width: calc(95% - 0px);margin:10px;float: right;}
.team-item.right-side .invisible-part .text-holder {float: left;}
.team-item .invisible-part .text {height: 274px;padding-right:10px;padding-top:20px;color: rgba(0,0,0,.5);overflow: auto;pointer-events: auto !important;}
.team-item .invisible-part .text p {text-align:justify}
@media (min-width: 1200px) {.containe {width: 1010px;padding-right: 35px;padding-left: 35px;}}
/*HOVER EFFECT*/
.hover-area{cursor: pointer;overflow: hidden;position: relative;}
.team-item > .hover-area:focus,.team-item > .hover-area:hover {z-index: 2;overflow: visible;}
.team-item > .hover-area:focus div.animate,.team-item > .hover-area:hover div.animate {transform: initial!important;
-webkit-transform: initial!important;}
.team-item  .hover-area:hover .animate,.team-item  .hover-area:focus .animate{transition-duration: 0s!important;
-webkit-transition-duration: 0s!important;transition-delay: 0s!important;-webkit-transition-delay: 0s!important;}
.team-item .hover-area:focus a,.team-item .hover-area:hover a {z-index: 2;}
.team-item > .hover-area:focus .invisible-part,.team-item > .hover-area:hover .invisible-part {opacity: 1;width: calc(200% + 40px); transition:all 0.30s ease-in-out; -moz-transition:all 0.30s ease-in-out; -ms-transition:all 0.30s ease-in-out; -o-transition:all 0.30s ease-in-out; -webkit-transition:all 0.30s ease-in-out;}
.team-item > .hover-area:focus + .close,.team-item > .hover-area:hover + .close {display: block;}

.modal-header {border: none;padding: 15px 15px 5px 15px;}

